<?xml version="1.0" encoding="UTF-8"?>
<service id="opendesktop-rating">
  <type>opendesktop-rating</type>
  <name msgctxt="OpenDesktop Rating and Commenting">Rating and Commenting</name>
  <description>The service which allows you to vote and comment on anything on the OpenDesktop store</description>
  <icon>get-hot-new-stuff</icon>
  <provider>opendesktop</provider>
  <translations>kaccounts-providers</translations>
</service>